#!/bin/sh
export PATH='/wrkdirs/usr/ports/ftp/hs-curl/work/.bin:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: curl
version: 1.3.8
id: curl-1.3.8-Hi2AGAJ7VbB1GlSGlRi8QV
key: curl-1.3.8-Hi2AGAJ7VbB1GlSGlRi8QV
license: BSD-3-Clause
maintainer: Don Stewart <dons00@gmail.com>
author: Sigbjorn Finne
synopsis: Haskell binding to libcurl
description:
    libcurl is a client-side URL transfer library, supporting FTP, FTPS, HTTP,
    HTTPS, SCP, SFTP, TFTP, TELNET, DICT, LDAP, LDAPS and FILE.
    libcurl supports SSL certificates, HTTP POST, HTTP PUT, FTP uploading,
    HTTP form based upload, proxies, cookies, user+password authentication
    (Basic, Digest, NTLM, Negotiate, Kerberos4), file transfer resume,
    http proxy tunneling and more!
    .
    This package provides a Haskell binding to libcurl.
category: Network
abi: a8fbec57b27e0b4d76c578c92a7707eb
exposed: True
exposed-modules:
    Network.Curl Network.Curl.Code Network.Curl.Debug Network.Curl.Easy
    Network.Curl.Info Network.Curl.Opts Network.Curl.Post
    Network.Curl.Types
import-dirs: /usr/local/lib/cabal/ghc-8.4.3/curl-1.3.8
library-dirs: /usr/local/lib/cabal/ghc-8.4.3/curl-1.3.8
              /usr/local/lib
dynamic-library-dirs: /usr/local/lib/cabal/ghc-8.4.3/x86_64-freebsd-ghc-8.4.3
                      /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-8.4.3/curl-1.3.8
hs-libraries: HScurl-1.3.8-Hi2AGAJ7VbB1GlSGlRi8QV
extra-libraries:
    curl
include-dirs: /usr/local/include
depends:
    base-4.11.1.0 bytestring-0.10.8.2 containers-0.5.11.0
abi-depends: base-4.11.1.0=d353a93de60ba3601dfa5501e270cfc5
             bytestring-0.10.8.2=7e6ff0f3c2255fe1b20bd14002d26042
             containers-0.5.11.0=d384b381e11d19983236150d9c2d8d67
haddock-interfaces: /usr/local/share/doc/cabal/ghc-8.4.3/curl-1.3.8/html/curl.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-8.4.3/curl-1.3.8/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"

